#Menu6 {
    width:100%;
    overflow:hidden;
    background-color:transparent;
    font-family:Helvetica, Arial, sans-serif;
    text-align:right;
    display:block;
    vertical-align: top;
}
#Menu6_list {
    list-style:none;
    padding:0;
    margin:0;
    display:none;
}
#Menu6_list li {
    margin:0;
    padding:0;
    display:inline-block;
    position:relative;
}
#Menu6_list li a {
	display: block;
	box-sizing: border-box;
	margin: 0;
	color: #222222;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	width: auto;
	min-width: 77px;
	height: auto;
	transition: all 0.4s linear 0s;
	font: normal normal 900 12px/120% Lato, sans-serif;
	letter-spacing: 2px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#Menu6_list li a:hover {
    color:#0061AE;
}
#Menu6_list li a.selected {
    color:#0061AE;
}
#Menu6_list li a.selected:hover {
    color:#0061AE;
}
#Menu6 select {
    display:block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    outline:none;
    margin:10px auto;
}
@media only screen and (min-width : 768px) {
    #Menu6 select {
        display:none;
    }
    #Menu6_list {
        display:block;
    }
}
@media only screen and (min-width : 1024px) {
    #Menu6_list {
        display:block;
    }
    #Menu6 select {
        display:none;
    }
}